» Ubuntu » Пакеты

Error

two or more packages specified (libclass-trigger-perl quantal)